Bug 997222 - broken system detection is undocumented
broken system detection is undocumented
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.14
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15
: ---
Assigned To: Dan Callaghan
tools-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 21:15 EDT by Dan Callaghan
Modified: 2013-10-02 22:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 22:27:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2013-08-14 21:15:57 EDT
Description of problem:
No docs about the criteria Beaker uses when deciding whether an abort should mark a system as broken.
Comment 3 Dan Callaghan 2013-08-15 02:43:21 EDT
This is a docs-only change.
Comment 4 Dan Callaghan 2013-08-15 03:01:41 EDT
This is now included in the development version of Beaker's documentation:

http://beaker-project.org/docs-develop/admin-guide/broken-system-detection.html
Comment 5 wangjing 2013-08-15 22:17:54 EDT
have checked on link http://beaker-project.org/docs-develop/admin-guide/broken-system-detection.html

verified.
Comment 6 Nick Coghlan 2013-10-02 22:27:32 EDT
Beaker 0.15 has been released.

Note You need to log in before you can comment on or make changes to this bug.